/*
Theme Name: CSUHN
Theme URI: http://health.colostate.edu
Template: x
Author: Shaun Geisert
Version: 4.6.3.1479249442
Updated: 2016-11-15 15:37:22

*/

@charset "UTF-8";

/* ==========================================================================
   Global
   ========================================================================== */

/*Proxima Nova regular*/
@font-face {
  font-family: "prox-regular";
  src: url("//static.colostate.edu/fonts/proxima-nova/proximanova_regular_macroman/ProximaNova-Reg-webfont.eot");
  src: url("//static.colostate.edu/fonts/proxima-nova/proximanova_regular_macroman/ProximaNova-Reg-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("//static.colostate.edu/fonts/proxima-nova/proximanova_regular_macroman/ProximaNova-Reg-webfont.woff2")
      format("woff2"),
    url("//static.colostate.edu/fonts/proxima-nova/proximanova_regular_macroman/ProximaNova-Reg-webfont.woff")
      format("woff"),
    url("//static.colostate.edu/fonts/proxima-nova/proximanova_regular_macroman/ProximaNova-Reg-webfont.ttf")
      format("truetype");
  font-weight: normal;
  font-style: normal;
}

/*Proxima Nova bold*/
@font-face {
  font-family: "prox-bold";
  src: url("//static.colostate.edu/fonts/proxima-nova/proximanova_bold_macroman/ProximaNova-Bold-webfont.eot");
  src: url("//static.colostate.edu/fonts/proxima-nova/proximanova_bold_macroman/ProximaNova-Bold-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("//static.colostate.edu/fonts/proxima-nova/proximanova_bold_macroman/ProximaNova-Bold-webfont.woff2")
      format("woff2"),
    url("//static.colostate.edu/fonts/proxima-nova/proximanova_bold_macroman/ProximaNova-Bold-webfont.woff")
      format("woff"),
    url("//static.colostate.edu/fonts/proxima-nova/proximanova_bold_macroman/ProximaNova-Bold-webfont.ttf")
      format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "VitesseMedium";
  src: url("fonts/Vitesse-Medium.eot");
  src: local("☺"), url("fonts/Vitesse-Medium.woff") format("woff"),
    url("fonts/Vitesse-Medium.ttf") format("truetype"),
    url("fonts/Vitesse-Medium.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "VitesseLight";
  src: url("/shared/fonts/Vitesse-Light.eot");
  src: local("☺"), url("/shared/fonts/Vitesse-Light.woff") format("woff"),
    url("/shared/fonts/Vitesse-Light.ttf") format("truetype"),
    url("/shared/fonts/Vitesse-Light.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "KlavikaMedium";
  src: url("/shared/fonts/Klavika-Medium.eot");
  src: local("☺"), url("/shared/fonts/Klavika-Medium.woff") format("woff"),
    url("/shared/fonts/Klavika-Medium.ttf") format("truetype"),
    url("/shared/fonts/Klavika-Medium.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
  /*width:950px;	 */
  margin: 0px auto;
  line-height: 1.4em;
  text-rendering: optimizelegibility;
}

p {
  line-height: normal;
  margin: 0 0 1em;
}

h3 {
  margin-top: 0px;
}

ul,
ol {
  margin: 0 0 1.15em 1.655em;
}

.content ul li,
.content ol li {
  margin-left: 35px;
}

.content a {
  text-decoration: underline;
  color: rgb(0, 71, 18);
}

.site h1,
.site h2,
.site h3,
.site h4,
.site h5,
.site h6,
.site .h1,
.site .h2,
.site .h3,
.site .h4,
.site .h5,
.site .h6 {
  font-family: "prox-regular", sans-serif;
  letter-spacing: 0.04em;
  color: #1e4d2b;
  line-height: normal;
}

.site .x-container h2 {
  font-weight: bold;
  letter-spacing: 0.06em;
}

.site h3 {
  color: #d9782d;
}

h4 {
  margin-top: 0.75em;
  color: #1e4d2b;
}

html .site,
body .site,
.site input,
.site button,
.site select,
.site textarea {
  font-family: "prox-regular", sans-serif;
  color: #59595b;
}

.main .x-btn,
.main .button,
.main [type="submit"] {
  text-shadow: 0 0.055em 0.055em rgba(0, 0, 0, 0.5);
}

.number {
  font-family: "VitesseMedium";
}

.htop {
  float: right;
}

.site .x-container.width .fluidwidth {
  width: 75%;
}

.center {
  text-align: center;
}

.rev-btn {
  background-color: rgba(200, 195, 114, 1) !important;
}

.site .slider-title {
  font-family: "VitesseLight";
}

.x-accordion-heading .x-accordion-toggle {
  text-decoration: none;
  font-size: 18px;
}

.home .site .x-container > .offset,
.page .x-container > .offset {
  margin: 0px auto;
}

hr {
  margin-top: 1em;
}

.site .x-feature-box-title {
  font-size: 1em;
}

.quicklinks .x-feature-box {
  cursor: pointer;
}

.site .h-landmark {
  font-family: "prox-regular";
  color: #1e4d2b;
  margin: 0 0 5px 0px;
}

.site .x-header-landmark {
  padding: 2.85em 0 0.15em;
}

.site .h-widget {
  color: #1e4d2b;
  font-size: 170%;
}

.site .x-section ul {
  list-style: none;
}
.site .x-section ul li:before {
  content: "\003e";
  margin-left: -13px;
  margin-right: 4px;
}

.news {
  text-align: center;
}
.news ul {
  text-align: left;
}

.site .x-map {
  background-color: rgba(11, 58, 29, 0.6);
  padding: 1.5%;
}

.site .dark-section h2,
.site .dark-section p,
.site .dark-section a {
  color: rgba(255, 255, 255, 0.85);
}

.entry-content {
  margin-top: 0px;
}

.site .x-container.max,
.site .x-main {
  width: 100%;
}
.site .x-main.left {
  padding-right: 0px;
}

/* ==========================================================================
   Header
   ========================================================================== */

.x-logobar-inner {
  background-color: #1e4d2b;
}

.x-colophon {
  background-color: #1e4d2b;
}

.x-colophon.top .nav_menu-3 {
  color: white;
}

.site .x-container.width {
  width: 97%;
}

.home .site .x-container.width {
  width: 100%;
}

.signature {
  margin: 1% 0 1% 2%;
}

.site .x-logobar {
  display: table;
  width: 100%;
}
.site .x-logobar .x-column {
  display: table-cell;
  float: none;
  vertical-align: middle;
}
.site .x-logobar .x-column.last {
  display: table-cell;
  vertical-align: middle;
}
.x-logobar .x-social-global {
  margin-right: 2.2%;
}

.x-logobar .x-social-global a,
.x-logobar .x-social-global a:hover {
  color: white;
  font-size: 25px;
  margin-right: 7px;
}

.x-logobar .x-social-global .phone a span {
  margin-right: 12px;
  font-size: 23px;
}

/*.x-boxed-layout-active .site, .x-boxed-layout-active .x-site {
    padding: 0px 25px 0px 25px;
}*/

.x-topbar {
  height: 10px;
  color: white;
  z-index: 1;
  position: relative;
}

.x-icon-search {
  color: white;
}

.site .x-header-landmark {
  padding: 1.85em 0 0.15em;
}

/* ==========================================================================
   Menu
   ========================================================================== */

.site .x-navbar .desktop .x-nav > li > a:hover,
.site .x-navbar .desktop .x-nav > .x-active > a,
.site .x-navbar .desktop .x-nav > .current-menu-item > a {
  box-shadow: none;
}

.x-navbar-inner {
  z-index: 10;
  position: relative;
  margin-bottom: 5px;
}

.site .x-navbar .x-btn-navbar {
  padding: 0.258em 0.425em;
}

.site .x-navbar .x-nav-wrap .x-nav > li > a {
  font-family: "prox-regular", sans-serif;
}

.x-navbar
  .x-navbar-inner
  .desktop
  .x-nav
  > li
  > a:not(.x-btn-navbar-woocommerce) {
  padding-left: 0px;
  padding-right: 22px;
}

.x-navbar .x-btn-navbar {
  margin-top: 5px;
  color: #004c23;
  padding: 0.458em 0.625em;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  color: #919191;
  background-color: #f7f7f7;
  box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.25);
}

.x-btn-navbar.collapsed {
  color: #b7b7b7;
  background-color: #fff;
  box-shadow: inset 0 0 0 transparent, 0 1px 5px rgba(0, 0, 0, 0.25);
}

.x-btn-navbar.collapsed:hover {
  color: #ccc;
}

.site .x-navbar {
  background-color: #f3f3f3;
}

.x-navbar .x-icon-search {
  color: #59595b;
}

.masthead-stacked .x-navbar .desktop .menuleft .sub-menu {
  left: auto;
  right: 0;
}
.masthead-stacked .x-navbar .desktop .menuleft .sub-menu .sub-menu {
  top: -1.75em;
  left: auto;
  right: calc(100% + 0.1em);
}

@media only screen and (max-width: 1024px) {
  .site .x-navbar .x-active {
    display: block !important;
  }
}

/* ==========================================================================
   Body
   ========================================================================== */

.x-accordion-heading .x-accordion-toggle.collapsed,
.x-accordion-heading .x-accordion-toggle {
  background-color: #004c23;
}

.vc_tta-title-text {
  font-family: prox-regular;
  font-size: medium;
}

.x-accordion-heading {
  font-family: prox-regular;
  font-size: small;
}

.hidden-info {
  color: white;
  list-style: none;
}

.rev_slider_wrapper .rev_slider .zeus .tp-tab-title {
  font-family: prox-regular !important;
  min-height: 40px;
}

#x-section-4 {
  margin-bottom: 0px !important;
  border-width: 0px 0px 1px !important;
}

/* Homepage Icon List */
ul.x-ul-icons.dsa-icon-list li.x-li-icon i {
  position: relative;
  top: 70px;
  left: -70px;
}
ul.x-ul-icons.dsa-icon-list li.x-li-icon i[class*="x-icon-"]:before {
  background-color: #1e4d2b;
  border-radius: 50%;
  color: #ffffff;
  display: block;
  font-size: 2em;
  padding: 10px;
  text-align: center;
  text-indent: 0px;
  line-height: 40px;
  height: 60px;
  width: 60px;
}
.dsa-services .wpb_row {
  margin: 0 30px 0 30px;
}
.dsa-services .dsa-services-icon,
.dsa-services .dsa-services-text {
  margin: 0;
}
.dsa-services .dsa-services-icon {
  width: 8.33%;
}
.dsa-services .dsa-services-icon .vc_icon_element-background-color-green {
  background-color: #1e4d2b !important;
}
.dsa-services .dsa-services-text {
  padding: 0 10px 0 10px;
  width: 41.66%;
}

.dsa-icon-div {
  margin: 0 20px 0 20px;
}
.dsa-icon-row {
  margin: 0;
  padding: 0;
}
.dsa-icon-row .x-1-2 {
  padding: 0 20px 0 20px;
  margin-bottom: 30px;
}
.dsa-icon-row .vc_icon_element {
  float: left;
  width: 15%;
}
.dsa-icon-row h3,
.dsa-icon-row p {
  float: right;
  width: 85%;
}
@media all and (max-width: 1000px) {
  .dsa-icon-row .vc_icon_element,
  .dsa-icon-row h3,
  .dsa-icon-row p {
    display: block;
    width: 100%;
  }
  .dsa-icon-row p {
    margin-bottom: 60px;
  }
  .dsa-icon-row .vc_icon_element {
    margin-bottom: 10px;
    text-align: center !important;
  }
}

/* ==========================================================================
   Footer
   ========================================================================== */

.site .x-colophon.top {
  padding: 2% 2% 0 2%;
  background-color: #1e4d2b;
}

.site .x-colophon.bottom {
  padding: 0 2% 1% 2%;
}

.site footer h4 {
  font-family: "VitesseMedium";
}

footer div.bottomlogo {
  padding: 7px 0;
  width: 300px;
  overflow: visible;
  margin: 0 auto;
  float: left;
}

.site .x-colophon.bottom {
  background-color: #0b3a1d;
}

.menu-footer-menu-container {
  margin-top: 0.75em;
}

footer .widget ul li a,
footer .textwidget,
footer .widget,
.x-colophon.bottom .x-nav li a {
  color: rgb(255, 255, 255);
  text-decoration: none;
}

footer .widget:before {
  height: 1px;
}

.site footer .h-widget {
  color: #fff;
}

footer ul.menu li {
  margin-left: 15px;
}

footer ul.menu li:before {
  content: "\003e";
  margin-left: -13px;
  margin-right: 4px;
}

.x-colophon.bottom .x-colophon-content {
  margin: 20px 0 15px;
}

.site .x-colophon.bottom .x-nav {
  padding-top: 1%;
  line-height: 2em;
}

.site .x-colophon.bottom .x-nav li a {
  text-decoration: none;
}

.site .x-colophon.bottom .x-nav li a:hover {
  text-decoration: underline;
}

/*Footer Button Image Make a Gift under CSU Links*/
#media_image-2 {
  margin-top: 5px;
  margin-bottom: 15px;
  width: 36%;
}

/*Table heading Color and Background Color*/
table.tablepress thead th,
table th {
  vertical-align: bottom;
  background-color: #1e4d2b;
  color: white;
}

table.tablepress .sorting:hover {
  background-color: #0b3a1d;
}

/* sidebar */
.x-sidebar.right {
  display: none !important;
}

/* ==========================================================================
   Media queries
   ========================================================================== */

@media all and (max-width: 640px) {
  .x-logobar .x-social-global {
    float: inherit;
    margin-bottom: 2.2%;
  }

  .site .x-container.width .fluidwidth {
    width: 85%;
    padding: 0px !important;
  }

  /* google map on home page*/
  .home .site #x-section-4 {
    padding: 5px !important;
  }

  .site .signature {
    margin-left: 11%;
  }
}
@media all and (min-width: 1000px) {
  .x-logobar .x-social-global {
    float: right;
  }
}
@media all and (max-width: 1000px) {
  .site .x-logobar .x-column {
    display: block;
    margin: 0 auto;
  }
  .site .x-logobar .x-column {
    display: block;
  }
  hr.x-gap {
    margin: 0px !important;
  }
  .x-logobar .x-social-global {
    margin-bottom: 5%;
  }
  /*.site .x-column.x-1-5, .site .cs-ta-center, .site .center-text {
		text-align: left !important;
	}*/
  .x-colophon.top .x-column:first-child .widget:first-child {
    margin-top: 5px;
  }
  .h-widget {
    margin: 8px 0 12px;
  }
  .x-colophon.top .x-column .widget:first-child {
    margin-top: 2em;
  }
  .x-column.last,
  .x-column:last-of-type {
    margin-right: 0;
    margin-bottom: 1em;
  }
  h3,
  .h3 {
    font-size: 175%;
    line-height: 1.1;
  }
  footer img {
    float: none;
  }
  .site .x-colophon.bottom .x-nav {
    clear: both;
  }
  .x-column.x-1-5 {
    min-width: 28.8%;
  }
}
@media (max-width: 1000px) {
  .x-nav-wrap.desktop {
    display: none;
  }
  .x-btn-navbar {
    display: inline-block;
  }
  .x-nav-wrap.mobile.collapse.in {
    display: inline-block;
  }
}

/* Quick Fixes */
a,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.x-breadcrumb-wrap a:hover,
.x-comment-author a:hover,
.x-comment-time:hover,
.p-meta > span > a:hover,
.format-link .link a:hover,
.x-main .widget ul li a:hover,
.x-main .widget ol li a:hover,
.x-main .widget_tag_cloud .tagcloud a:hover,
.x-sidebar .widget ul li a:hover,
.x-sidebar .widget ol li a:hover,
.x-sidebar .widget_tag_cloud .tagcloud a:hover,
.x-portfolio .entry-extra .x-ul-tags li a:hover {
  color: #02aed6;
}
a:hover {
  color: #0386a5;
}
a.x-img-thumbnail:hover {
  border-color: #02aed6;
}
.x-main {
  width: 72%;
}
.x-sidebar {
  width: 28%;
}
.x-post-slider-archive-active .x-container.main:before {
  top: 0;
}
.x-content-sidebar-active .x-container.main:before {
  right: 28%;
}
.x-sidebar-content-active .x-container.main:before {
  left: 28%;
}
.x-full-width-active .x-container.main:before {
  left: -5000em;
}
.h-landmark,
.x-main .h-widget,
.x-main .h-widget a.rsswidget,
.x-main .h-widget a.rsswidget:hover,
.x-main .widget.widget_pages .current_page_item a,
.x-main .widget.widget_nav_menu .current-menu-item a,
.x-main .widget.widget_pages .current_page_item a:hover,
.x-main .widget.widget_nav_menu .current-menu-item a:hover,
.x-sidebar .h-widget,
.x-sidebar .h-widget a.rsswidget,
.x-sidebar .h-widget a.rsswidget:hover,
.x-sidebar .widget.widget_pages .current_page_item a,
.x-sidebar .widget.widget_nav_menu .current-menu-item a,
.x-sidebar .widget.widget_pages .current_page_item a:hover,
.x-sidebar .widget.widget_nav_menu .current-menu-item a:hover {
  color: #333333;
}
.x-main .widget,
.x-main .widget a,
.x-main .widget ul li a,
.x-main .widget ol li a,
.x-main .widget_tag_cloud .tagcloud a,
.x-main .widget_product_tag_cloud .tagcloud a,
.x-main .widget a:hover,
.x-main .widget ul li a:hover,
.x-main .widget ol li a:hover,
.x-main .widget_tag_cloud .tagcloud a:hover,
.x-main .widget_product_tag_cloud .tagcloud a:hover,
.x-main .widget_shopping_cart .buttons .button,
.x-main .widget_price_filter .price_slider_amount .button,
.x-sidebar .widget,
.x-sidebar .widget a,
.x-sidebar .widget ul li a,
.x-sidebar .widget ol li a,
.x-sidebar .widget_tag_cloud .tagcloud a,
.x-sidebar .widget_product_tag_cloud .tagcloud a,
.x-sidebar .widget a:hover,
.x-sidebar .widget ul li a:hover,
.x-sidebar .widget ol li a:hover,
.x-sidebar .widget_tag_cloud .tagcloud a:hover,
.x-sidebar .widget_product_tag_cloud .tagcloud a:hover,
.x-sidebar .widget_shopping_cart .buttons .button,
.x-sidebar .widget_price_filter .price_slider_amount .button {
  color: #707070;
}
.x-main .h-widget,
.x-main .widget.widget_pages .current_page_item,
.x-main .widget.widget_nav_menu .current-menu-item,
.x-sidebar .h-widget,
.x-sidebar .widget.widget_pages .current_page_item,
.x-sidebar .widget.widget_nav_menu .current-menu-item {
  border-color: #333333;
}
.x-post-slider {
  height: 400px;
}
.archive .x-post-slider {
  height: 400px;
}
.x-post-slider .x-post-slider-entry {
  padding-bottom: 400px;
}
.archive .x-post-slider .x-post-slider-entry {
  padding-bottom: 400px;
}
.format-link .link a,
.x-portfolio .entry-extra .x-ul-tags li a {
  color: #848484;
}
.p-meta > span > a,
.x-nav-articles a,
.entry-top-navigation .entry-parent,
.option-set .x-index-filters,
.option-set .x-portfolio-filters,
.option-set .x-index-filters-menu > li > a:hover,
.option-set .x-index-filters-menu > li > a.selected,
.option-set .x-portfolio-filters-menu > li > a:hover,
.option-set .x-portfolio-filters-menu > li > a.selected {
  color: #1e4d2b;
}
.x-nav-articles a,
.entry-top-navigation .entry-parent,
.option-set .x-index-filters,
.option-set .x-portfolio-filters,
.option-set .x-index-filters i,
.option-set .x-portfolio-filters i {
  border-color: #1e4d2b;
}
.x-nav-articles a:hover,
.entry-top-navigation .entry-parent:hover,
.option-set .x-index-filters:hover i,
.option-set .x-portfolio-filters:hover i {
  background-color: #1e4d2b;
}
@media (max-width: 979px) {
  .x-content-sidebar-active .x-container.main:before,
  .x-sidebar-content-active .x-container.main:before {
    left: -5000em;
  }
  body .x-main .widget,
  body .x-main .widget a,
  body .x-main .widget a:hover,
  body .x-main .widget ul li a,
  body .x-main .widget ol li a,
  body .x-main .widget ul li a:hover,
  body .x-main .widget ol li a:hover,
  body .x-sidebar .widget,
  body .x-sidebar .widget a,
  body .x-sidebar .widget a:hover,
  body .x-sidebar .widget ul li a,
  body .x-sidebar .widget ol li a,
  body .x-sidebar .widget ul li a:hover,
  body .x-sidebar .widget ol li a:hover {
    color: #848484;
  }
  body .x-main .h-widget,
  body .x-main .widget.widget_pages .current_page_item a,
  body .x-main .widget.widget_nav_menu .current-menu-item a,
  body .x-main .widget.widget_pages .current_page_item a:hover,
  body .x-main .widget.widget_nav_menu .current-menu-item a:hover,
  body .x-sidebar .h-widget,
  body .x-sidebar .widget.widget_pages .current_page_item a,
  body .x-sidebar .widget.widget_nav_menu .current-menu-item a,
  body .x-sidebar .widget.widget_pages .current_page_item a:hover,
  body .x-sidebar .widget.widget_nav_menu .current-menu-item a:hover {
    color: #1e4d2b;
  }
  body .x-main .h-widget,
  body .x-main .widget.widget_pages .current_page_item,
  body .x-main .widget.widget_nav_menu .current-menu-item,
  body .x-sidebar .h-widget,
  body .x-sidebar .widget.widget_pages .current_page_item,
  body .x-sidebar .widget.widget_nav_menu .current-menu-item {
    border-color: #1e4d2b;
  }
}
@media (max-width: 767px) {
  .x-post-slider,
  .archive .x-post-slider {
    height: auto !important;
  }
  .x-post-slider .x-post-slider-entry,
  .archive .x-post-slider .x-post-slider-entry {
    padding-bottom: 65% !important;
  }
}
html {
  font-size: 16px;
}
@media (min-width: 480px) {
  html {
    font-size: 16px;
  }
}
@media (min-width: 767px) {
  html {
    font-size: 16px;
  }
}
@media (min-width: 979px) {
  html {
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
  html {
    font-size: 16px;
  }
}
body {
  font-style: normal;
  font-weight: 400;
  color: #848484;
  background-color: #f3f3f3;
}
.w-b {
  font-weight: 400 !important;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 400;
}
h1,
.h1 {
  letter-spacing: -0.035em;
}
h2,
.h2 {
  letter-spacing: -0.035em;
}
h3,
.h3 {
  letter-spacing: -0.035em;
}
h4,
.h4 {
  letter-spacing: -0.035em;
}
h5,
.h5 {
  letter-spacing: -0.035em;
}
h6,
.h6 {
  letter-spacing: -0.035em;
}
.w-h {
  font-weight: 400 !important;
}
.x-container.width {
  width: 100%;
}
.x-container.max {
  max-width: 1430px;
}
.site,
.x-site {
  width: 100%;
  max-width: 1430px;
}
.x-main.full {
  float: none;
  display: block;
  width: auto;
}
@media (max-width: 979px) {
  .x-main.full,
  .x-main.left,
  .x-main.right,
  .x-sidebar.left,
  .x-sidebar.right {
    float: none;
    display: block;
    width: auto !important;
  }
}
.entry-header,
.entry-content {
  font-size: 1.125rem;
}
body,
input,
button,
select,
textarea {
  font-family: "Lato", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
.h1 a,
.h2 a,
.h3 a,
.h4 a,
.h5 a,
.h6 a,
blockquote {
  color: #1e4d2b;
}
.cfc-h-tx {
  color: #1e4d2b !important;
}
.cfc-h-bd {
  border-color: #1e4d2b !important;
}
.cfc-h-bg {
  background-color: #1e4d2b !important;
}
.cfc-b-tx {
  color: #848484 !important;
}
.cfc-b-bd {
  border-color: #848484 !important;
}
.cfc-b-bg {
  background-color: #848484 !important;
}
.x-btn,
.button,
[type="submit"] {
  color: #ffffff;
  border-color: #c8c372;
  background-color: #c8c372;
  text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.5);
}
.x-btn:hover,
.button:hover,
[type="submit"]:hover {
  color: #ffffff;
  border-color: hsla(57, 44%, 62%, 0.73);
  background-color: #d9782d;
  text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.5);
}
.x-btn.x-btn-real,
.x-btn.x-btn-real:hover {
  margin-bottom: 0.25em;
  text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.65);
}
.x-btn.x-btn-real {
  box-shadow: 0 0.25em 0 0 #141516, 0 4px 9px rgba(0, 0, 0, 0.75);
}
.x-btn.x-btn-real:hover {
  box-shadow: 0 0.25em 0 0 #000000, 0 4px 9px rgba(0, 0, 0, 0.75);
}
.x-btn.x-btn-flat,
.x-btn.x-btn-flat:hover {
  margin-bottom: 0;
  text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.65);
  box-shadow: none;
}
.x-btn.x-btn-transparent,
.x-btn.x-btn-transparent:hover {
  margin-bottom: 0;
  border-width: 3px;
  text-shadow: none;
  text-transform: uppercase;
  background-color: transparent;
  box-shadow: none;
}
.x-topbar,
.x-colophon.bottom {
  background-color: #c8c372;
}
.x-logobar,
.x-navbar,
.x-navbar .sub-menu,
.x-colophon.top {
  background-color: white;
}
.x-navbar .desktop .x-nav > li > a,
.x-navbar .desktop .sub-menu a,
.x-navbar .mobile .x-nav li > a,
.x-breadcrumb-wrap a,
.x-breadcrumbs .delimiter {
  color: #59595b;
}
.x-topbar .p-info a:hover,
.x-social-global a:hover,
.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a,
.x-navbar .desktop .sub-menu a:hover,
.x-navbar .desktop .sub-menu .x-active > a,
.x-navbar .desktop .sub-menu .current-menu-item > a,
.x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a,
.x-navbar .mobile .x-nav li > a:hover,
.x-navbar .mobile .x-nav .x-active > a,
.x-navbar .mobile .x-nav .current-menu-item > a,
.x-widgetbar .widget a:hover,
.x-colophon .widget a:hover,
.x-colophon.bottom .x-colophon-content a:hover,
.x-colophon.bottom .x-nav a:hover {
  color: #d9782d;
}
.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a {
  box-shadow: 0 2px 0 0 #02aed6;
}
.x-navbar .desktop .x-nav > li > a {
  height: 50px;
  padding-top: 21px;
}
.x-navbar-fixed-top-active .x-navbar-wrap {
  margin-bottom: 2px;
}
.x-navbar .desktop .x-nav > li ul {
  top: 52px;
}
@media (max-width: 979px) {
  .x-navbar-fixed-top-active .x-navbar-wrap {
    margin-bottom: 0;
  }
}
html body #wpadminbar {
  z-index: 99999 !important;
}
.admin-bar .x-navbar-fixed-top,
.admin-bar .x-navbar-fixed-left,
.admin-bar .x-navbar-fixed-right {
  top: 32px;
}
@media (max-width: 979px) {
  .admin-bar .x-navbar-fixed-top,
  .admin-bar .x-navbar-fixed-left,
  .admin-bar .x-navbar-fixed-right {
    top: 0;
  }
}
.admin-bar .x-widgetbar {
  top: 30px;
}
.admin-bar .x-btn-widgetbar {
  top: 32px;
}
@media screen and (max-width: 782px) {
  .admin-bar .x-widgetbar {
    top: 44px;
  }
  .admin-bar .x-btn-widgetbar {
    top: 46px;
  }
}
.x-navbar.x-navbar-fixed-top.x-container.max.width {
  width: 100%;
  max-width: 1430px;
}
body.x-navbar-fixed-top-active .x-navbar-wrap {
  height: 50px;
}
.x-navbar-inner {
  min-height: 50px;
}
.x-logobar-inner {
  padding-top: px;
  padding-bottom: px;
}
.x-brand {
  font-family: "Raleway", sans-serif;
  font-size: 36px;
  font-style: normal;
  font-weight: 900;
  letter-spacing: -2em;
  color: #272727;
}
.x-brand:hover,
.x-brand:focus {
  color: #272727;
}
.x-brand img {
  width: 230px;
}
.x-navbar .x-nav-wrap .x-nav > li > a {
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0.085em;
  text-transform: uppercase;
}
.x-navbar .desktop .x-nav > li > a {
  font-size: 13px;
}
.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
  padding-left: 25px;
  padding-right: 25px;
}
.x-navbar .desktop .x-nav > li > a > span {
  margin-right: -0.085em;
}
.x-btn-navbar {
  margin-top: 14px;
}
.x-btn-navbar,
.x-btn-navbar.collapsed {
  font-size: 28px;
}
@media (max-width: 979px) {
  .x-navbar.x-navbar-fixed-top.x-container.max.width {
    left: 0;
    right: 0;
    width: 100%;
  }
  body.x-navbar-fixed-top-active .x-navbar-wrap {
    height: auto;
  }
  .x-widgetbar {
    left: 0;
    right: 0;
  }
}
.x-topbar,
.x-colophon.bottom {
  background-color: #c8c372;
}
.x-logobar,
.x-navbar,
.x-navbar .sub-menu,
.x-colophon.top {
  background-color: white;
}
.x-navbar .desktop .x-nav > li > a,
.x-navbar .desktop .sub-menu a,
.x-navbar .mobile .x-nav li > a,
.x-breadcrumb-wrap a,
.x-breadcrumbs .delimiter {
  color: #59595b;
}
.x-topbar .p-info a:hover,
.x-social-global a:hover,
.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a,
.x-navbar .desktop .sub-menu a:hover,
.x-navbar .desktop .sub-menu .x-active > a,
.x-navbar .desktop .sub-menu .current-menu-item > a,
.x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a,
.x-navbar .mobile .x-nav li > a:hover,
.x-navbar .mobile .x-nav .x-active > a,
.x-navbar .mobile .x-nav .current-menu-item > a,
.x-widgetbar .widget a:hover,
.x-colophon .widget a:hover,
.x-colophon.bottom .x-colophon-content a:hover,
.x-colophon.bottom .x-nav a:hover {
  color: #d9782d;
}
/*
// Buttons
*/

.x-btn {
  font-weight: 700;
}

.x-btn.x-btn-alt,
.button.x-btn-alt,
[type=\"submit\"].x-btn-alt {
  border-color: #02aed6;
  background-color: #02aed6;
  box-shadow: 0 0.25em 0 0 #0b8ead, 0 4px 9px rgba(0, 0, 0, 0.75);
}

.x-btn.x-btn-alt:hover,
.button.x-btn-alt:hover,
[type=\"submit\"].x-btn-alt:hover {
  border-color: #0b8ead;
  background-color: #0b8ead;
  box-shadow: 0 0.25em 0 0 #097690, 0 4px 9px rgba(0, 0, 0, 0.75);
}

/*
// Dropcap
*/

.x-dropcap {
  background-color: #02aed6;
}

/*
// Headings - Dark section
*/

.dark-section h1,
.dark-section h2,
.dark-section h3,
.dark-section h4,
.dark-section h5,
.dark-section h6,
.dark-section h1 a,
.dark-section h2 a,
.dark-section h3 a,
.dark-section h4 a,
.dark-section h5 a,
.dark-section h6 a {
  color: #fff;
}

.dark-section h1 a:hover,
.dark-section h2 a:hover,
.dark-section h3 a:hover,
.dark-section h4 a:hover,
.dark-section h5 a:hover,
.dark-section h6 a:hover {
  color: #fff;
  opacity: 0.65;
}

/*
// Sidebar
*/

.widget a {
  color: #02aed6;
}

/*
// Contact Form 7
*/

.wpcf7-form {
  margin: 0;
}
